<div class="container" (contextmenu)="contextMenuDisableX()" #refcontainer>
  <div class="container__title" (mousedown)="draggingManager.startDrag($event, refcontainer)">
      <span>Your time has ended... </span>
  </div>
  <div class="skill-bar">
      <div style="margin-top:20px;text-align: center">
          You have died, you will receive a penalty and respawn in your last checkpoint.<br><br>
          <button class="btn-respawn" (click)="game.player.respawn()">continue</button>
          <div style="font-size: 42px; font-weight: normal;margin-top: 24px;">
            ☠
          </div>
      </div>
  </div>
</div>
